.results p {
	margin: 0 0 10px 0;
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 0 !important;
	line-height: 1;
}

.result-line span {
	background-color: #016CA2;
	width: 0px;
	float: left;
	height: 13px;
	transition: all 1s;
}


.result-line span {
	background-color: #016CA2;
	width: 0px;
	float: left;
	height: 13px;
	transition: all 1s;
}

.result-line {
	height: 15px;
	border: 1px solid #ccc;
}

.results p {
	margin: 0 0 10px 0;
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 0 !important;
	line-height: 1;
}

.w_poll_total_votes {
	//border-top: 1px solid #ccc;
	margin-top: 5px !important;
	float: left;
	padding-top: 5px !important;
}

.option_title {
	margin-bottom: 0 !important;
}

.option_title span {
	float: right;
}

.poll_container textarea {
	width: 100%;
	border: 1px solid #ccc;
}

.poll_container label {
	width: 100%;
}

.poll_container label input {
	float: left;
	margin-right: 7px;
}

.vote_btn {
	width: 100%;
	margin: 10px 0px 15px;
	color: rgb(255, 255, 255);
	background-color: #482584;
	padding: 10px;
	line-height: 1;
	border: none;
}

.w_poll_title {
	border-bottom: 1px solid #ccc;
	width: 100%;
	margin-bottom: 10px;
}

.result_box .box {
	padding: 15px;
	margin-top: 0;
	margin-bottom: 30px;
}

.w_poll_title span {
	float: right;
}

a.disabled {
	color: #ccc;
}

.survey_results p {
	font-size: 14px;
}

.survey_list div h3 {
	margin-bottom: 0 !important;
}

.survey_list .time {
	margin: -4px 0 6px;
}

.poll_thank * {
	text-align: center !important;
	width: 100%;
}

.box.posts_list.survey_list {
	margin-top: 0;
}

.poll_container .results {
	float: left;
	overflow: hidden;
	width: 100%;
}
.box {
	background-color: #fff;
	margin-top: 15px;
	float: left;
	width: 100%;
}

.result_box .box {
	padding: 15px;
	margin-top: 0;
	margin-bottom: 30px;
}